Bug 675486 - xsltproc(1) manpage fix
xsltproc(1) manpage fix
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libxslt (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Daniel Veillard
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-05 17:54 EST by John Bradshaw
Modified: 2012-04-06 09:24 EDT (History)
2 users (show)

See Also:
Fixed In Version: 16
Doc Type: Bug Fix
Doc Text:
Fixed in Fedora 16.1
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-06 09:24:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xsltproc(1) patch (359 bytes, patch)
2011-02-05 17:54 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-05 17:54:24 EST
Created attachment 477252 [details]
xsltproc(1) patch

Description of problem:
Spelling error in xsltproc(1)

Version-Release number of selected component (if applicable):
libxslt-1.1.17-2.el5_2.2.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 xsltproc
  
Actual results / Expected results:
See patch

Additional info:
Patch against manpage, doesn't seem to be original source document though.
Comment 1 Ondrej Vasik 2011-03-09 15:33:47 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 John Bradshaw 2012-04-06 09:24:38 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Fixed in Fedora 16.1

Note You need to log in before you can comment on or make changes to this bug.